Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » 3.8.x ECLIPSE Stability with Windows 10 and Beyond(Any gotchas with ECLIPSE 3.8.x moving in the future?)  () 1 Vote
3.8.x ECLIPSE Stability with Windows 10 and Beyond [message #1793082] Mon, 30 July 2018 19:07
Chris Grant is currently offline Chris GrantFriend
Messages: 1
Registered: July 2018
Junior Member
All:

We are using an application we have built and it is based on ECLIPSE 3.8.2. It works fine now on Windows 10. We have many companies using our application now. Almost all of our customers are using Windows 10.

We know it will be a lot of work moving forward to upgrade all of our code-base to ECLIPSE 4.x. Does anyone know of any foreseeable problems in the reasonably near future that could make our application have problems with Windows 10 and its improvements in the future (I see there will be no 11)?

Anything you could share with us that would cause an ECLIPSE 3.8.2 -derived application to bust in the future would be really appreciated.

Also, anyone know of any consulting companies we could hire to consult with us on moving from ECLIPSE 3.8.2 to 4.x?

Thank you.

Chris Grant
chris.grant@drillinginfo.com
Previous Topic:newbie
Next Topic:Scala IDE unavailable in Eclipse Marketplace
Goto Forum:
  


Current Time: Sat Aug 18 02:35:09 GMT 2018

Powered by FUDForum. Page generated in 0.02912 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top